What i need to know before update to v1.7.0


  • Gamers

    Hello!

    I want to update my NodeBB to version 1.7.0, what i need to know before i do it ?

    I currently have v1.4.6.

    Plugins list:

    • nodebb-theme-material 2.9.6
    • nodebb-widget-essentials 2.0.13
    • nodebb-plugin-spam-be-gone 0.4.13
    • nodebb-plugin-soundpack-default 1.0.0
    • nodebb-plugin-shoutbox 0.3.3
    • nodebb-plugin-poll 0.2.9
    • nodebb-plugin-ns-spoiler 1.1.1
    • nodebb-plugin-mentions-emoji 0.0.6
    • nodebb-plugin-mention 2.0.3
    • nodebb-plugin-mega-colors 0.10.24
    • nodebb-plugin-markdown 7.1.1
    • nodebb-plugin-magicblock 0.1.8
    • nodebb-plugin-google-analytics 0.5.9
    • nodebb-plugin-emoji-one 1.1.5
    • nodebb-plugin-emoji-extended 1.1.1
    • nodebb-plugin-emailer-smtp 1.0.2
    • nodebb-plugin-dbsearch 2.0.2
    • nodebb-plugin-composer-default 4.4.6
    • nodebb-rewards-essentials 0.0.9
    • nodebb-plugin-giphy 1.0.1
    • nodebb-plugin-youtube-embed 0.6.6
    • nodebb-plugin-2factor 2.2.0
    • nodebb-plugin-sso-steam-refactor 0.0.6
    • nodebb-plugin-reputation-rules 1.1.2
    • nodebb-plugin-custom-pages 0.3.5
    • nodebb-plugin-custom-file-extensions 0.3.1-beta

  • Global Moderator

    You should create a test environment locally with v1.7.0 and test the plugins with it.


 

Suggested Topics

| |